#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.9.1
visibility:           public
id:                   req-3.9.1-CGLc3VKfdcw7ywlTLTTN7A
key:                  req-3.9.1-CGLc3VKfdcw7ywlTLTTN7A
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:             HTTP client library
description:          HTTP client library.
category:             Network, Web
abi:                  b15a2664d5f052c58887ab952b98bde9
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-9.0.2/site-local/req-3.9.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/req-3.9.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/req-3.9.1
hs-libraries:         HSreq-3.9.1-CGLc3VKfdcw7ywlTLTTN7A
depends:
    aeson-1.5.6.0-9b7PYeIt4IK50V585g1cEG
    authenticate-oauth-1.7-CrVSIgFrWoX31ocbsH7GFx base-4.15.1.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    case-insensitive-1.2.1.0-CRT7ZECRUzxCm9b8jdp7qY
    connection-0.3.1-LWf7fCehEmoImKGzQMmZGN exceptions-0.10.4
    http-api-data-0.4.3-Bl0lKumxO9F1bzEvWIe6hl
    http-client-0.7.10-5sb4rGjSyIR2WefMgPlX8a
    http-client-tls-0.3.5.3-CmCp4YgpBo6FfVp4DYd5Ph
    http-types-0.12.3-CfUFJ8qzoRm4jBVstJUiYe
    modern-uri-0.3.4.3-9Dhei8k5UXW4pWo10Y7Hxc
    monad-control-1.0.3.1-5yn2BtTGXba8ia4jvBqNpu mtl-2.2.2
    retry-0.9.1.0-7bFfXKFSubrIuG5vtsQWPw template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.6-9w0IZbdYgkPImF7dcQcSaM
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

